Page MenuHomePhabricator

Add Special:SetSchemaLabelDescriptionAliases page
Closed, ResolvedPublic

Event Timeline

Lucas_Werkmeister_WMDE triaged this task as Normal priority.Feb 6 2019, 10:22 AM
Lucas_Werkmeister_WMDE created this task.
Lucas_Werkmeister_WMDE removed the point value for this task.
Michael assigned this task to noarave.Feb 19 2019, 11:11 AM
Michael edited projects, added Shape Expressions Sprint 2; removed Shape Expressions.
Restricted Application added a project: User-Noarave. · View Herald TranscriptFeb 19 2019, 11:11 AM

SpecialPage should include Copyright Info (like the Schma page currently does)

Change 491974 had a related patch set uploaded (by Noa wmde; owner: Noa wmde):
[mediawiki/extensions/WikibaseSchema@master] WIP: Add SpecialPage to set Shema label, description and aliases

https://gerrit.wikimedia.org/r/491974

Change 493691 had a related patch set uploaded (by Noa wmde; owner: Noa wmde):
[mediawiki/extensions/WikibaseSchema@master] Add tests for Special:SetSchemaLabelDescriptionAliases

https://gerrit.wikimedia.org/r/493691

Change 493691 abandoned by Noa wmde:
Add tests for Special:SetSchemaLabelDescriptionAliases

Reason:
Duplicate to Ibea60d85a1beda5a5d3585361e51538d6246027e

https://gerrit.wikimedia.org/r/493691

Change 491974 merged by jenkins-bot:
[mediawiki/extensions/WikibaseSchema@master] Add SpecialPage to set Schema label, description and aliases

https://gerrit.wikimedia.org/r/491974

Change 494637 had a related patch set uploaded (by Hoo man; owner: Hoo man):
[mediawiki/extensions/WikibaseSchema@master] Special:SetSchemaLabelDescriptionAliases: Simplify form detection

https://gerrit.wikimedia.org/r/494637

Change 494637 merged by jenkins-bot:
[mediawiki/extensions/WikibaseSchema@master] Special:SetSchemaLabelDescriptionAliases: Simplify form detection

https://gerrit.wikimedia.org/r/494637

Lydia_Pintscher closed this task as Resolved.Mar 6 2019, 11:25 AM
Lydia_Pintscher moved this task from Verification to Done on the Shape Expressions Sprint 3 board.
Lydia_Pintscher added a subscriber: Lydia_Pintscher.

\o/